@media screen and (max-width: 1720px) {}

@media (max-width: 1440px) {}

@media (min-width: 1200px) {}

@media (max-width: 1280px) {}

@media (max-width: 1120px) {}

@media (max-width: 991px) {
    .head-logo img {
        display: block;
        margin: auto;
    }

    .main-header .navbar {
        justify-content: center;
    }

    .about-content {
        padding-left: 0;
        margin: 4rem 0;
    }

    .about-modern {
        padding: 0;
    }

    .order2 {
        order: 2;
    }
    .services-slider-section{
        padding-top: 3rem;
    }
    .main-footer p, .main-footer a{
        text-align: center;
        margin-bottom: 1rem;
    }
    .quicklink.text-end{
        justify-content: center;
        display: flex;
        align-items: center;
        gap: 40px;
        flex-wrap: wrap;
        margin-top: 1rem;
    }
    ul.quicklink.d-flex.align-items-center.gap-3.justify-content-end {
    justify-content: center !important;
}
.main-footer .col-md-7{
    margin: 1rem 0;
    border: 1px solid #fff;
    padding: 1rem 15px;
    border-left: 0;
    border-right: 0;
}
.main-footer .col-md-7 p{
    text-align: left;
}

}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 767px) {
     .banner-form input{
        width: 100%;
    }
    .btn-submit,.defultbtn{
        font-size: 13px;
    }
    .whatsappbtn{
            width: 180px;
    }
    .input-box{
        display: block;
        background: transparent;
                border-radius: 12px;
    }
    .input-box input{
        background: #fff;
            border-radius: 12px;
        margin-bottom: 1rem;
    }
    .lead-form{
        margin-bottom: 1rem;
    }
  .input-box input:last-child {
    margin-bottom: 0;
}
    .flag{
        border:none;
         border-radius: 12px;
            padding: inherit;
    }
    .sec_btn a{
        padding: 12px 8px;
    font-size: 12px;
    font-weight: 700;
    }
    .about-content a{
        margin-bottom: 10px;
                width: 70%;
        text-align: center;
    }
    .section-title span{
        font-size: 20px;
    }
    .contact-cta .container {
        padding: 10px;
        width: 90%;
    }
    .services-slider-section{
        padding-bottom: 1rem;
    }
    .floating-social-icons .wa-btn{
        font-size:12px;
    }
    .about-content{
        text-align: center;
        
    }
}

@media (max-width: 575px) {
   
    .btn-submit{
      min-width: auto;
    }
    .img-border{
        display: none;
    }
    .about-btn{
            padding: 12px 17px;
    }
    .chat-head {
    width: 144px;
}
.contact-cta .container{
   padding: 10px;
}
}

@media screen and (max-width: 414px) {}

@media screen and (max-width: 375px) {}